FcDirCacheLoad(3)

NAME
FcDirCacheLoad - load a directory cache

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcCache * FcDirCacheLoad (const FcChar8 *dir, FcConfig *config, FcChar8 **cache_file);

DESCRIPTION

Loads the cache related to dir. If no cache file exists, returns NULL. The name of the cache file is returned in cache_file, unless that is NULL. See also FcDirCacheRead.